#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:13 GMT+03:00 2000
2002=Mailbox %S, imported %d messages
2001=Outlook Express mail and address books
2000=Outlook Express
2005=Error importing mailbox %S, all messages may not be imported from this mailbox.
2004=Error accessing file for mailbox %S.
2003=Bad parameter passed to import mailbox.
